=== debian/changelog ===
ros-galactic-ros-ign-gazebo (0.233.4-1focal) focal; urgency=high

  * [galactic] backport test memory usage improvements (#215 <https://github.com/ignitionrobotics/ros_ign/issues/215>)
    - Improve modularity of ign/ros publisher tests (#194 <https://github.com/ignitionrobotics/ros_ign/issues/194>)
    - Break apart ros_subscriber test translation unit (#212 <https://github.com/ignitionrobotics/ros_ign/issues/212>)
    - Fix deprecated parameter declaration
    Co-authored-by: Louise Poubel <mailto:louise@openrobotics.org>
  * Contributors: Michael Carroll

 -- Alejandro Hernandez <ahcorde@openrobotics.org>  Mon, 07 Feb 2022 06:00:00 -0000

ros-galactic-ros-ign-gazebo (0.233.3-1focal) focal; urgency=high

  * Separate galactic branch from ros2 branch (#201 <https://github.com/osrf/ros_ign/issues/201>)
  * [ros2] 🏁 Dome EOL (#199 <https://github.com/osrf/ros_ign/issues/199>)
  * Contributors: Louise Poubel

 -- Alejandro Hernandez <ahcorde@openrobotics.org>  Thu, 30 Dec 2021 06:00:00 -0000

ros-galactic-ros-ign-gazebo (0.233.2-1focal) focal; urgency=high

  * [ros2] Update version docs, add Galactic and Fortress (#164 <https://github.com/osrf/ros_ign/issues/164>)
  * Contributors: Louise Poubel

 -- Alejandro Hernandez <ahcorde@openrobotics.org>  Tue, 20 Jul 2021 05:00:00 -0000

ros-galactic-ros-ign-gazebo (0.233.1-1focal) focal; urgency=high

  * Default to Edifice for Rolling (#150 <https://github.com/osrf/ros_ign/issues/150>)
  * Edifice support (#140 <https://github.com/osrf/ros_ign/issues/140>)
    Co-authored-by: Alejandro Hernández <mailto:ahcorde@gmail.com>
  * Add topic flag to create robot  (#128 <https://github.com/osrf/ros_ign/issues/128>)
    Now it is possible to run ros_ign_gazebo create specifying a topic as
    source of the robot description
    Add a launch file starting a ignition gazebo world and spawn a sphere in it.
    Additionally a rviz2 interface is loaded to show that also Rviz can load
    the robot description
    The newly created demo introduce a dependency on the robot_state_publisher package
  * Add default value for plugin path in launch script (#125 <https://github.com/osrf/ros_ign/issues/125>)
  * Fix overwriting of plugin path in launch script (#122 <https://github.com/osrf/ros_ign/issues/122>)
    - IGN_GAZEBO_SYSTEM_PLUGIN_PATH was overwritten by LD_LIBRARY_PATH
    - Now it is instead extended by LD_LIBRARY_PATH
    - This allows use of ign_gazebo.launch.py with custom gazebo plugins
  * Changed for loading xml from ROS param(#119 <https://github.com/osrf/ros_ign/issues/119>) (#120 <https://github.com/osrf/ros_ign/issues/120>)
  * ros_ign_gazebo exec depend on ign-gazebo (#110 <https://github.com/osrf/ros_ign/issues/110>)
  * Update releases (#108 <https://github.com/osrf/ros_ign/issues/108>)
  * Add support for Dome (#103 <https://github.com/osrf/ros_ign/issues/103>)
  * Contributors: Andrej Orsula, Louise Poubel, Luca Della Vedova, Valerio Magnago, chama1176

 -- Alejandro Hernandez <ahcorde@openrobotics.org>  Fri, 16 Apr 2021 05:00:00 -0000

ros-galactic-ros-ign-gazebo (0.221.1-1focal) focal; urgency=high

  * Add pkg-config as a buildtool dependency (#102 <https://github.com/osrf/ros_ign/issues/102>)
  * Contributors: Louise Poubel

 -- Alejandro Hernandez <ahcorde@openrobotics.org>  Wed, 19 Aug 2020 05:00:00 -0000

ros-galactic-ros-ign-gazebo (0.221.0-1focal) focal; urgency=high

  * [ros2] Fixed CI - Added Foxy (#89 <https://github.com/osrf/ros_ign/issues/89>)
    Co-authored-by: Louise Poubel <mailto:louise@openrobotics.org>
  * Added ros_ign_gazebo for ros2 (#80 <https://github.com/osrf/ros_ign/issues/80>)
    Co-authored-by: Louise Poubel <mailto:louise@openrobotics.org>
  * Update Dashing docs (#62 <https://github.com/osrf/ros_ign/issues/62>)
  * Contributors: Alejandro Hernández Cordero, Louise Poubel, chapulina

 -- Alejandro Hernandez <ahcorde@openrobotics.org>  Thu, 23 Jul 2020 05:00:00 -0000
