=== debian/control ===
Source: ros-galactic-ros-ign-gazebo
Section: misc
Priority: optional
Maintainer: Alejandro Hernandez <ahcorde@openrobotics.org>
Build-Depends: debhelper (>= 9.0.0), libgflags-dev, libignition-gazebo5-dev, libignition-math6-dev, pkg-config, ros-galactic-ament-cmake, ros-galactic-ament-lint-auto, ros-galactic-ament-lint-common, ros-galactic-rclcpp, ros-galactic-ros-workspace
Homepage: 
Standards-Version: 3.9.2

Package: ros-galactic-ros-ign-gazebo
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libgflags-dev, libignition-gazebo5-dev, libignition-math6-dev, ros-galactic-rclcpp, ros-galactic-ros-workspace
Description: Tools for using Ignition Gazebo simulation with ROS.
